<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <!-- Quicksearch UKV -->
            <trans-unit id="quicksearch.ukv" xml:space="preserve">
                <target>Schnellsuche für Unterkünfte</target>
            </trans-unit>
            <trans-unit id="date.arrival" xml:space="preserve">
                <target>Datum der Ankunft</target>
            </trans-unit>
            <trans-unit id="date.arrival.short" xml:space="preserve">
                <target>Ankunft</target>
            </trans-unit>
            <trans-unit id="date.when" xml:space="preserve">
                <target>Wann</target>
            </trans-unit>
            <trans-unit id="date.departure" xml:space="preserve">
                <target>Datum der Abreise</target>
            </trans-unit>
            <trans-unit id="date.departure.short" xml:space="preserve">
                <target>Abreise</target>
            </trans-unit>
            <trans-unit id="guests" xml:space="preserve">
                <target>Gäste</target>
            </trans-unit>
            <trans-unit id="people" xml:space="preserve">
                <target>Personen</target>
            </trans-unit>
            <trans-unit id="adults" xml:space="preserve">
                <target>Erwachsene</target>
            </trans-unit>
            <trans-unit id="remove.adult" xml:space="preserve">
                <target>Erwachsenen entfernen</target>
            </trans-unit>
            <trans-unit id="add.adult" xml:space="preserve">
                <target>Erwachsenen hinzufügen</target>
            </trans-unit>
            <trans-unit id="children" xml:space="preserve">
                <target>Kinder</target>
            </trans-unit>
            <trans-unit id="remove.child" xml:space="preserve">
                <target>Kind entfernen</target>
            </trans-unit>
            <trans-unit id="add.child" xml:space="preserve">
                <target>Kind hinzufügen</target>
            </trans-unit>
            <trans-unit id="age.child" xml:space="preserve">
                <target>Alter Kind</target>
            </trans-unit>
            <trans-unit id="age.children.info" xml:space="preserve">
                <target>Bitte geben Sie das Alter ihrer Kinder beim Abreisetag an</target>
            </trans-unit>
            <trans-unit id="search" xml:space="preserve">
                <target>Suchen</target>
            </trans-unit>

            <!-- Quicksearch Events -->
            <trans-unit id="quicksearch.events" xml:space="preserve">
                <target>Schnellsuche für Veranstaltungen</target>
            </trans-unit>
            <trans-unit id="start.period" xml:space="preserve">
                <target>Start des Suchzeitraums</target>
            </trans-unit>
            <trans-unit id="end.period" xml:space="preserve">
                <target>Ende des Suchzeitraums</target>
            </trans-unit>
            <trans-unit id="start.period.short" xml:space="preserve">
                <target>von</target>
            </trans-unit>
            <trans-unit id="end.period.short" xml:space="preserve">
                <target>bis</target>
            </trans-unit>

            <!-- Quicksearch Offer -->
            <trans-unit id="quicksearch.offer" xml:space="preserve">
                <target>Schnellsuche für Angebote</target>
            </trans-unit>
            <trans-unit id="people.traveling" xml:space="preserve">
                <target>Wie viele Personen verreisen?</target>
            </trans-unit>
        </body>
    </file>
</xliff>
